local count = 0
local function counter()
	count = count + 1
	return count
end
-------DEVICE ID-------
devices = {}

devices["ARCADE"]					= counter()--1
devices["PADLOCK"]					= counter()--2
devices["KNEEBOARD"] 	            = counter()--3
